{
    "diagnostics": [
        {
            "type": "ML_DIAGNOSTICS_DATASET_SANITY_CHECKS",
            "message": "The train dataset is imbalanced (class '1' is only represented in 3.69% of rows; a well balanced dataset would contain ~20.00%), metrics can be misleading",
            "step": "Loading train set"
        },
        {
            "type": "ML_DIAGNOSTICS_DATASET_SANITY_CHECKS",
            "message": "The test dataset is imbalanced (class '1' is only represented in 3.38% of rows; a well balanced dataset would contain ~20.00%), metrics can be misleading",
            "step": "Loading test set"
        }
    ]
}